body
{
	background-color: #D3D3D3;
}
a
{
	color: #000000;
}
a.menu
{
	color: #FFFFFF;
	text-decoration: none;
}
a.sortheader
{
	color: #FFFFFF;
	text-decoration: none;
}
a.menu:hover
{
	text-decoration: underline;
}
input
{
	background-color: #E1E1E1;
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	border-style: solid;
	border-width: 1px;
	border-color: #353535;
}
input.checkbox
{
	background-color: #D3D3D3;
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	border-style: none;
	border-width: 0;
	border-color: #353535;
}
input.radio
{
	background-color: #D3D3D3;
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	border-style: solid;
	border-width: 0;
	border-color: #353535;
}
select
{ 
	background-color: #D3D3D3;
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	border-style: solid; 
	border-color: #353535;
	border-width: 1px;
}
textarea
{
	background-color: #D3D3D3;
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	border-style: solid;
	border-width: 1px;
	border-color: #353535;
}
font
{
	font-family: Verdana;
	color: #000000;
}
font.tableheader
{
	font-family: Verdana;
	color: #FFFFFF;
}
table
{
	background-color: #B0C4DE;
}
table.sortable thead
{
	cursor: pointer;
	font-size: 14px;
}
table.header
{
	background-color: #D3D3D3;
}
tr.outerborder
{
	background-color: #666666;
}
table.menu
{
	background-color: #778899;
}
td.menu
{
	background-color: #778899;
}
td.outerborder
{
	background-color: #666666;
}
tr.header
{
	background-color: #778899;
}
tr.tabledata
{
	background-color: #D3D3D3;
}
tr.tabledataeven
{
	background-color: #E0E0E0;
}
tr.tablelistdata
{
	background-color: #D3D3D3;
}
tr.tablelistdataeven
{
	background-color: #E0E0E0;
}
tr.tablelistdata:hover
{
	background-color: #FFFFCC;
}
tr.tablelistdataeven:hover
{
	background-color: #FFFFCC;
}
